bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#7272: 24.0.50; Enabling Flyspell mode gave an error


From: Agustin Martin
Subject: bug#7272: 24.0.50; Enabling Flyspell mode gave an error
Date: Wed, 27 Oct 2010 12:01:37 +0200
User-agent: Mutt/1.5.20 (2009-06-14)

On Wed, Oct 27, 2010 at 12:41:25PM +0800, address@hidden wrote:
> On Tue, Oct 26, 2010 at 03:45:59PM +0200, Agustin Martin wrote:
> > An entry in aspell configuration file with something like
> > 
> > lang de_CH
> > 
> > pointing to your desired language should do the work. See 'man aspell' for
> > details.
> I was just wondering if there was a way to say that in .emacs, so I don't 
> have to maintain a second file.

Not it you call emacs with -Q option, which will make ~/.emacs be 
ignored. If init file is read (no -Q or -q), just setting 
`ispell-dictionary' variable in ~/.emacs to an available dictionary 
should work.

IIRC you have a valid default dict entry in your .emacs file, so this
problem should not appear in normal use. If it appeared, it is a 
problem.

Was this error already present before you tried with 

  $ emacs -Q /etc/motd -f flyspell-mode

for the bug report?

-- 
Agustin






reply via email to

[Prev in Thread] Current Thread [Next in Thread]